【xlua】This type must add to CSharpCallLua

This type must add to CSharpCallLua

“目前2.1.14已经兼容2018,但添加了CSharpCallLua 还是报错”

简单记录,帮助和我一样的“星际选手”,,,
解决办法:
1.打开FAQ(https://github.com/Tencent/xLua/blob/master/Assets/XLua/Doc/faq.md)
来自github xLua
2.找到相关问题
来自官方FAQ

3.API Compatibility Level 在 PlayerSettings>Other Settings中

发布了5 篇原创文章 · 获赞 6 · 访问量 1016
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 大白 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览